<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.3390</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.7240</MDI>
      <MDI key="STATISTICS_MEAN">12.4228</MDI>
      <MDI key="STATISTICS_STDDEV">7.0340</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11703993</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.53656967</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
